### Property

# WPEWebKit WebExtension:has-content-modification-rules

since: 2.52

#### Declaration

    property has-content-modification-rules: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` includes rules used for content modification or blocking. See `webkit_web_extension_get_content_modification_rules()` for more details.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_content_modification_rules()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no